.members p {
  color: #433428;
  font-size: 1.5em;
  font-weight: bold;
  font-style: italic;
  padding: 40px;
  transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -webkit-transform: rotate(3deg);
}

#welcome .login { background-color: #393D3D; } /* m.rancic,07.06.2013. */

/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#registerMultiStepContainer {
  max-width: 350px;
  width: 100%;
  display: block;
  margin: 0 auto;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;}

.disclaimer {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 11px;
  line-height: 16px;}

.stepContent .buttons,
#steps,
#registerMultiStepContainer FORM .regGeoLocationContainer {
  float: left;
  clear: both;
  width: 100%;}

button.next {
  width: 100%;
  text-shadow: 1px 1px 1px #000;
  margin: 10px 0 0;
  border: none;
  cursor: pointer;
  display: inline-block;
  max-width: inherit;
  clear: both;}

#registerMultiStepContainer .stepContent em {
  display: inline;
  float: none;
  color: #E76D1D; }

.stepsHandles {
  text-align: center;}

.step-handle {
  background:#fff;
  float: left;
  height: 5px;
  margin:0 0.5%;
  text-indent: -9999px;
  position: relative;
  right: auto;
  padding: 0;
  width: 24%;}

.active .step-handle {
  background-color:#E76D1D;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 20px;
  line-height: 26px;
  display: inline-block;
  width: 100%;
  text-align: center;
  margin:15px 0 10px; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0 0 0.7em;
  margin: 0;
  clear: both;
  float: left;
  width: 100%; }

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 1.2em;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT,
#c2aForm FORM .allfields {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: inherit;
  -moz-box-shadow: inherit;
  box-shadow: inherit;
  color: #111;
  border: none;
  font-size: 1.2em;
  line-height: 2em;
  padding: 0.3em;
  width: 100%;
  float: left;
  border-radius: 3px;
}

#registerMultiStepContainer form .birthday select.birthday_day,
#registerMultiStepContainer form .birthday select.birthday_year {
  width: 25%;
  margin:0 1% 0 0;}

#registerMultiStepContainer form .birthday select.birthday_month {
  width: 47%;
  margin:0 1% 0 0;}

#registerMultiStepContainer #progress-container {
  font-size:16px;}

#registerMultiStepContainer #progress-bar-container {
  padding:1px;
  overflow: hidden;
  background: #fff;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 15px;
  width: 0px;
  background: #e76d1d; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.2em; }

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.2em; }

#registerMultiStepContainer .error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  font-size: 11px;
  line-height: 14px;
  display: block;
  height: auto;
  padding: 0.25em 0.5em;
  text-align: center;
}

/* No JS Form */

#hpformnew FORM LABEL {
    color: #FFF;
    float: left;
    font-size: 1.2em;
    font-weight: 300;
    margin: 0;
    padding: 0 0 0.25em;
    text-align: left;
    width: 100%;
}
#hpformnew {
    width: 100%;
    max-width: 360px;
}
#hpformnew FORM INPUT,
#hpformnew FORM SELECT {
    background-color: #fff;
    border: 1px solid #fff;
    box-sizing: border-box;
    color: #111;
    float: left;
    font-size: 1.2em;
    padding: 0.5em;
    width: 100%;
}
#hpformnew FORM INPUT {
    line-height: 1.4;
}
#hpformnew FORM .genderBox {
    padding: .5em 0;
}
#c2aForm #hpformnew FORM .birthday_day {
    width: 25%;
    float: left;
    margin-right: 1%;
}
#c2aForm #hpformnew FORM .birthday_month {
    width: 47%;
    float: left;
    margin-right: 1%;
}
#c2aForm #hpformnew FORM .birthday_year {
    width: 26%;
    float: left;
}
#hpformnew .formLEFT,
#hpformnew .formRIGHT {
    overflow: hidden;
}
#hpformnew FORM BUTTON {
    background: #dc6517 url("img/orange-green-button.png") repeat-x scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.3);
    color: #ffffff;
    float: right;
    font-size: 2em;
    font-weight: bold;
    padding: 15px;
    text-transform: uppercase;
}

@media screen and (max-width:980px) {
  #registerMultiStepContainer { float: none; display: inline-block;}
  #c2aForm { min-height: 300px; text-align: center;}
}